Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 17 avril 2019

Cisco Wireless LAN Controller up to 8.2/8.5/8.8 IAPP Message denial of service

A vulnerability classified as problematic was found in Cisco Wireless LAN Controller up to 8.2/8.5/8.8 (Wireless LAN Software). This vulnerability affects the functionality of the component IAPP Message Handler. The manipulation with an unknown input leads to a denial of service vulnerability. The CWE definition for the vulnerability is CWE-404. As an impact it is known to affect availability.

The weakness was shared 04/18/2019 as cisco-sa-20190417-wlc-iapp as confirmed advisory (Website). The advisory is shared for download at tools.cisco.com. This vulnerability was named CVE-2019-1800 since 12/06/2018. Access to the local network is required for this attack to succeed. No form of authentication is required for a successful exploitation. There are neither technical details nor an exploit publicly available. The current price for an exploit might be approx. USD $0-$5k (estimation calculated on 04/18/2019).

Upgrading to version 8.2.170.0, 8.5.150.0 or 8.8.100.0 eliminates this vulnerability.

The issues 133801 and 133803 are related to this entry.

Product

Vendor

Name

CPE 2.3

CPE 2.2

CVSSv3

VulDB Meta Base Score: 4.3
VulDB Meta Temp Score: 4.1

VulDB Base Score: 4.3
VulDB Temp Score: 4.1
VulDB Vector: 🔒
VulDB Reliability: 🔍

CVSSv2

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍

Exploiting

Class: Denial of service (CWE-404)
Local: No
Remote: Partially

Availability: 🔒
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligence

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍

Countermeasures

Recommended: Upgrade
Status: 🔍
0-Day Time: 🔒

Upgrade: Wireless LAN Controller 8.2.170.0/8.5.150.0/8.8.100.0

Timeline

12/06/2018 CVE assigned
04/18/2019 Advisory disclosed
04/18/2019 VulDB entry created
04/18/2019 VulDB last update

Sources

Advisory: cisco-sa-20190417-wlc-iapp
Status: Confirmed

CVE: CVE-2019-1800 (🔒)
See also: 🔒

Entry

Created: 04/18/2019 08:25 PM
Complete: 🔍

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 190

x

Événements SSI